<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-08-26T11:59:19">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=8.185804ppm, F2=7.613180ppm, MI=0.44cm, MAXI=3.46cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="8.032236" intensity="1.240993" type="0"/>
    <Peak1D F1="7.808555" intensity="1.338365" type="0"/>
    <Peak1D F1="7.798328" intensity="1.223471" type="0"/>
    <Peak1D F1="7.795334" intensity="1.395181" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.378676ppm, F2=7.318687ppm, MI=0.90cm, MAXI=3.08cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.318687ppm, F2=7.231430ppm, MI=0.30cm, MAXI=0.79cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.257209" intensity="0.4557952" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.231430ppm, F2=7.144036ppm, MI=0.90cm, MAXI=3.08cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.211742" intensity="1.150067" type="0"/>
    <Peak1D F1="7.206898" intensity="0.9594983" type="0"/>
    <Peak1D F1="7.200791" intensity="1.782635" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.144036ppm, F2=7.139227ppm, MI=0.56cm, MAXI=2.00cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.140353" intensity="0.600972" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.139227ppm, F2=7.108449ppm, MI=0.90cm, MAXI=3.08cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.128132" intensity="2.759265" type="0"/>
    <Peak1D F1="7.121902" intensity="2.511098" type="0"/>
    <Peak1D F1="7.115346" intensity="2.341302" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.108449ppm, F2=7.101182ppm, MI=0.43cm, MAXI=1.44cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.104434" intensity="0.4651765" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=7.101182ppm, F2=6.991473ppm, MI=0.90cm, MAXI=3.08cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=6.953298ppm, F2=6.451570ppm, MI=1.91cm, MAXI=5.20cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.762559" intensity="3.512746" type="0"/>
    <Peak1D F1="6.748199" intensity="4.399154" type="0"/>
    <Peak1D F1="6.612359" intensity="4.183582" type="0"/>
    <Peak1D F1="6.597956" intensity="3.500558" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=5.502649ppm, F2=5.159074ppm, MI=2.04cm, MAXI=6.40cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="5.246874" intensity="4.76107" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=4.341039ppm, F2=3.986557ppm, MI=0.25cm, MAXI=2.02cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.268505" intensity="0.3838804" type="0"/>
    <Peak1D F1="4.25674" intensity="0.9196119" type="0"/>
    <Peak1D F1="4.250472" intensity="0.5097099" type="0"/>
    <Peak1D F1="4.245391" intensity="0.8863615" type="0"/>
    <Peak1D F1="4.239479" intensity="1.070967" type="0"/>
    <Peak1D F1="4.234461" intensity="0.4997638" type="0"/>
    <Peak1D F1="4.227401" intensity="1.197252" type="0"/>
    <Peak1D F1="4.215206" intensity="0.3976183" type="0"/>
    <Peak1D F1="4.108277" intensity="0.3788743" type="0"/>
    <Peak1D F1="4.096142" intensity="1.195331" type="0"/>
    <Peak1D F1="4.089712" intensity="0.478173" type="0"/>
    <Peak1D F1="4.084047" intensity="1.123489" type="0"/>
    <Peak1D F1="4.078034" intensity="0.9241444" type="0"/>
    <Peak1D F1="4.073451" intensity="0.5075644" type="0"/>
    <Peak1D F1="4.066703" intensity="0.9251622" type="0"/>
    <Peak1D F1="4.054515" intensity="0.342342" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=3.904754ppm, F2=3.572086ppm, MI=13.56cm, MAXI=18.00cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.719096" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=2.743144ppm, F2=2.137798ppm, MI=8.34cm, MAXI=15.16cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="2.421811" intensity="11.2644" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-08-26T11:59:19" expNo="1" name="RC-2163-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\25Aug21">
      <PeakPickDetails>F1=1.287042ppm, F2=0.927106ppm, MI=2.89cm, MAXI=10.26cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.191579" intensity="4.140174" type="0"/>
    <Peak1D F1="1.179372" intensity="8.16867" type="0"/>
    <Peak1D F1="1.167688" intensity="3.532448" type="0"/>
  </PeakList1D>
</PeakList>
